p{margin:0px}
#title a{font-family:arial;font-weight:bold;font-size:13px;text-decoration:none;color:black}
#title a:hover{text-decoration:underline;}

#calendar{}
.calendarTable{font-family:arial;border-collapse:separate;}
.calendarTable tr{}
.calendarTable tr th{color: #000000; background-color:#F2F2F2; text-align:center;font-size:12px; font-weight: normal; font-family:arial;border-top:0px solid #FFFFFF;border-right:1px solid #FFFFFF;border-left:0px solid white;padding-top:0px;padding-bottom:0px;}
#first{border-left:0px}
#last{border-right:0px}
#tableHeader{background-color:#ffcccc;border:0px}
//.before{background-color:#FFFFFF}
//.after{background-color:#F8F7F8;color:#999999}
.calendarTable tr td{text-align:center;font-size:12px;background-color:#F2F2F2;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;font-family:Tahoma, arial;padding-top:0px;padding-bottom:0px}
#tableBody tr td{width:26px;}
.calendarTable{color:#000000}
.calendarTable a{color:#000000;text-decoration:none}
/*.calendarTable a:active{color:#000000;text-decoration:none}*/
/*.calendarTable a:visited{color:#000000;text-decoration:none}*/
.calendarTable a:hover{color:#1A7F35;}
/*#today{background-color:#FFFFCC}*/
#stoday{background-color: #F2F2F2;}
#stoday a{color:#000000;font-weight:bold}
#selected{border:0px solid #B3B3B3}
#selected a{color:#000000;font-weight:bold}
#hide{background-color:#ff7744}
.chMonth{width:90px;height:15px;font-family:arial;font-size:11px;border:1px solid #B3B3B3;padding:0px}
/*.chMonth option{font-family:arial;font-size:11px;}*/
.chYear{width:55px;height:15px;font-family:arial;font-size:11px;border:1px solid #B3B3B3;padding:0px}
